

body {
	margin:0 0; 
	font-family:Microsoft Yahei;
	color:#4f4f4e;
	font-size:14px;
	}
p{
	margin:0;}
ul{
	list-style:none;
	margin:0 0;
	padding:0 0;
	display:table;
}
a{text-decoration:none;}
.essay_field table{
	width:100% !important;
	border:1px solid #ccc !important;
	border-spacing: 0px !important;
}
.essay_field td{
	border:1px solid #ccc !important;
}
.box{width:100%;}

.civil-index{
	width:340px;height:80px;position: absolute;left: -50px;top:40px;
}
.xi-index{
	width:358px;height:30px;position: absolute;left: 700px;top:50px;
}

/*头部*/
.header{
	width:100%;
	height:125px;
	}
.header .top{
	width:100%;
	height:125px;
	background:url('../../image/top_bg.png') repeat center;
	}
.header .top .logoDiv{
	width:100%;
	height:125px;
	background:url('../image/top.png') no-repeat center;
	}
.header .top .logoDiv .logoDiv2{
	width:1080px;
	height:125px;
	}
.header .top .logoDiv .english{
	/*width:122px;*/
	margin-left:58px;
	height:50px;
	line-height:50px;
	font-family:Microsoft YaHei;
	font-size:14px;
	color:#003264;
	/*color:#FAEA70;*/
	float:right;
	position:relative;
	top:10px;
	background:url('../../image/sanjiao.png') no-repeat left;
	padding-left:12px;
	}
.header .top .logoDiv .search{
	width:126px;
	height:21px;
	line-height:21px;
	float:right;
	position:relative;
	top:42px;
	}
.header .top .logoDiv .search .search_text{
	width:97px;
	height:21px;
	line-height:21px;
	border:0px;
	background:url('../../image/search_text.png') no-repeat center;
	float:left;
	}
.header .top .logoDiv .search .search_bg{
	width:25px;
	height:21px;
	border:0px;
	background:url('../../image/search_bg.png') no-repeat center;
	float:left;
	position:relative;
	top:1px;
	}
.header .top .logoDiv .search .search_bt{
	width:25px;
	height:21px;
	border:0px;
	background:url('../../image/search_bt.png') no-repeat center;
	}
.header .nav{
	width:100%;
	height:40px;
	background:#0f325c;
	/*background:#992c2c;*/
	}
.header .nav .nav_list{
	width:1034px;
	height:40px;
	background:#ffffff;
	position:relative;
	z-index:10;
	}
.header .nav .nav_list .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1034px;
	height:40px;
	}
.header .nav .nav_list .ul1 .li1{
	float:left;
	margin-left:5px;
	width:142px;
	height:40px;
	line-height:40px;
	color:#f0f0f0;
	font-size:16px;
	text-align:center;
	background:#0f325c;
	/*background:#992c2c;*/
	}
.header .nav .ul1 .li1 a{
	text-decoration: none;
	}
.header .nav .ul1 .on{
	background:#826144 !important;
	/*background:#660a0a !important;*/
	}
/*常用链接*/
.common_links{
	width:100%;
	
	background:#d7d7d7;
	}
.common_links .box{
	width:1018px;
	height:auto;
	text-align:left;
	}
.common_links .box .ptitle{
	height:54px;
	width:1018px;
	background:url('../../image/index/links.png') no-repeat left;
	text-align:left;
	color:#323232;
	}
.common_links .box .line{
	height:3px;
	width:1018px;
	background:url('../../image/index/news_line.png') repeat;
	}
.common_links .box .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1018px;
	margin-left:23px;
	margin-top:30px;
	
	}
.common_links .box .ul1 li{
	float:left;
	width:auto;
	height:52px;
	font-size:12px;
	color:#003264;
	line-height:52px;
	margin-right:100px;
	}
	
.common_links .box .ul2{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:auto;
	height:auto;
	overflow:hidden;
	float:left;
	}
.common_links .box .ul2 li{
	float:left;
	width:auto;
	height:48px;
	font-size:14px;
	color:#323232;
	line-height:48px;
	}

/*底部*/
.footer{
	width:100%;
	height:84px;
	background:#0f325c;
	}
.footer .left{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:316px;
	height:84px;
	line-height:84px;
	position:relative;
	left:212px;
	float:left;
	font-size:14px;
	color:#e5f2ff;
	}
.footer .left li{
	float:left;
	margin-left:46px;
	width:56px;
	height:84px;
	line-height:84px;
	color:#e5f2ff;
	}
.footer .right{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:600px;
	height:40px;
	line-height:20px;
	position:relative;
	float:right;
	right:239px;
	top:26px;
	font-size:12px;
	}
.footer .right li{
	float:right;
	margin-left:17px;
	height:20px;
	line-height:20px;
	color:#f0f0f0;
	font-size:12px;
	}
.bg{
	width:100%;
	height:100%;
	background:#000000;
	position:absolute;
	top:0px;
	left:0px;
    filter:alpha(opacity=80);
	-moz-opacity:0.8; 
	-khtml-opacity: 0.8; 
	opacity: 0.8;
	display:none;
	}
.public{
	margin-top: 40px;
	width:100%;
	height:228px;
	background:url('../../image/xynews/public_bg.png') no-repeat center;
	background-size:100% 228px;
	}
.public_line{
	width:1019px;
	height:5px;
}
.public_line .left{
	width:245px;
	height:5px;
	background:#0f325c;
	float:left;
}
.public_line .right{
	width:774px;
	height:2px;
	background:url('../../image/l_line.png') repeat;
	float:left;
	margin-top:2px;
}
.main_box{
	width:1019px;
	margin-top:50px;
	margin-bottom:100px;
}
.main_box .left_menu{
	width:228px;
	top:-13px;
	float:left;
	position:relative;
	left:16px;
}
.main_box .left_menu ul{
	width:228px;
}
.main_box .left_menu ul li{
	width:228px;
	height:51px;
	line-height:51px;
	font-size:14px;
	color:#0f325c;
	text-align:left;
	/*text-indent:11px;*/
	padding-left:11px;
	border-bottom:1px dashed #ccc;
}
.main_box .left_menu ul .li2{
	width:228px;
	height:51px;
	line-height:18px;
	font-size:14px;
	color:#0f325c;
	text-align:left;
	padding-top:8px;
}
.main_box .left_menu ul .on{
	background:url('../../image/menuleft.png') no-repeat;
	background-position: 0px 13px;	
	color:#826144;	
}
.main_box .right_main{
	width:675px;
	min-height:400px;
	position:relative;
	left:-53px;
	float:right;
	font-size:14px;
	line-height:24px;
	color:#000000;
	text-align:justify;
}
.main_box .right_main .back{
	position: absolute;
	right:-120px;
	top:-50px;
	cursor: pointer;
}
.main_box .right_main img{
	max-width:672px;
}
.main_box .column .head{
	width:672px;
	height:25px;
	line-height:25px;
	background:#eeeeee url('../../image/columnHeadLeft.png') no-repeat;
	color:#003264;
	font-size:14px;
	text-indent:32px;
	margin-bottom:33px;
	}
.main_box .column .content{
	font-size:14px;
	color:#000000;
	line-height:30px;
	width:672px;
	}
.main_box .column .content p{
	line-height:30px;
	margin:0 0;
	}
.main_box  .column .content .url{
	width:100%;
	line-height:30px;
	font-size:14px;
	color:#003264;
	margin-bottom:81px;
	}

.clear{ clear:both} 

